@charset "UTF-8";
/* CSS Document */

@import url(/kontext/css/content-min.css);
@import url(/kontext/css/paging.css);
@import url(https://cdn.warenform.de/css/reset-min/reset-min.css);
@import url(https://cdn.warenform.de/fonts/font-awesome-4.7.0/css/font-awesome.min.css);
@import url(https://cdn.warenform.de/css/font-awesome-animation/font-awesome-animation.min.css);
@import url(https://cdn.warenform.de/fonts/roboto-slab/latin/css/stylesheet.css);
@import url(https://cdn.warenform.de/fonts/noto-sans/latin/css/);

/*

Farben:
Lila: #9b0468;
Rot: #ea221f;
blau: #478ccd;
schwarz: #1f2024; rgba(31,32,36,1)
schwarz 50%: #828384; rgba(31,32,36,0.5)
grau (10% schwarz): #e8e8e9 rgba(31,32,36,0.1);

*/

/* Media */
.MediaBox {
	clear: both;
	margin: 20px auto 0 auto;
	/*width: 450px;*/ /* ! */
	width: 100%;
}

.MediaBox.Left {
	float: left;
	margin: 0 10px 10px 0;
}

.MediaBox.Right{
	float: right;
	margin: 0 0 0 10px;
}

.MediaBox.Left,
.MediaBox.Right {
	/*width: 190px;*/ /* ! */
	width: 30%;
}

.MediaBox img {
	width: 100%;
}

.MediaBox.Left img,
.MediaBox.Right img {
	max-width: 100%;
}
.MediaBox .Title,
.MediaBox .Copyright {
	color: #999;
	display: inline-block;
	font-family: 'Libre Baskerville', serif;
	font-size: 12px;
	font-style: italic;
	padding: 5px 2px;
}
.MediaBox .Copyright {
	color: #ccc;
}

.MediaBox.oembed .mediaParent iframe {
	border: 0 none;
}
.MediaBox.oembed.rich {
	display: flex;
	justify-content: center;
	width: 100%;
}
.MediaBox.oembed.rich .mediaParent {
	flex: 0 0 auto;
	width: auto;
}
.MediaBox.oembed.rich .mediaParent > * {
	display: block;
	width: auto;
}
.MediaBox.oembed.gmaps,
.MediaBox.oembed.gmaps .mediaParent  {
	display: block;
}
.MediaBox.oembed.gmaps .mediaParent iframe {
	height: 100%;
	width: 100%;
}
.MediaBox.embed-16by9 .mediaParent,
.MediaBox.video .mediaParent {
	display: block;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
}
.MediaBox.video .mediaParent::before,
.MediaBox.embed-16by9 .mediaParent::before {
	display: block;
	content: '';

}
.MediaBox.embed-16by9 .mediaParent::before {
	padding-top: 56.25%;
}
.MediaBox.embed-16by9 .mediaParent > *,
.MediaBox.bundestag .mediaParent span,
.MediaBox.bundestag .mediaParent iframe {
	border: 0;
	bottom: 0;
	height: 100% !important;
	left: 0;
	position: absolute;
	top: 0;
	width: 100% !important;
}

.MediaBox .mediaParent.oembed-privacy {
	display: block !important;
	flex: 1 !important;
}
.MediaBox .mediaParent.oembed-privacy::before {
	padding-top: 0 !important;
}
.MediaBox .mediaParent.oembed-privacy ~ * {
	display: none;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder {
	height: auto !important;
	position: static !important;
	width: auto !important;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body {
	background: #f9f9fa;
	font-size: 0.875rem;
	padding: 1rem;
	position: relative;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-repeat: no-repeat;
	content: '';
	height: 24px;
	position: absolute;
	right: 1rem;
	top: 1rem;
	width: 24px;
}
.MediaBox.bundestag .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-image: url(/kontext/images/icons/socialnetwork/24x24/bundestag.png);
}
.MediaBox.europarl .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-image: url(/kontext/images/icons/socialnetwork/24x24/europarl.png);
}
.MediaBox.facebook .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-image: url(/kontext/images/icons/socialnetwork/24x24/facebook.png);
}
.MediaBox.gmaps .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-image: url(/kontext/images/icons/socialnetwork/24x24/gmaps.png);
}
.MediaBox.soundcloud .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-image: url(/kontext/images/icons/socialnetwork/24x24/soundcloud.png);
}
.MediaBox.twitter .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-image: url(/kontext/images/icons/socialnetwork/24x24/twitter.png);
}
.MediaBox.vimeo .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-image: url(/kontext/images/icons/socialnetwork/24x24/vimeo.png);
}
.MediaBox.youtube .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-image: url(/kontext/images/icons/socialnetwork/24x24/youtube.png);
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body .media-placeholder-title {
	font-style: italic;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body h1 {
	font-size: 1.125rem;
	margin: 0 0 0.625rem;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body p {
	margin: 0 0 0.625rem;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body button {
	background: #fff;
	border: 0;
	border-radius: 3px;
	box-shadow: 0 1px 4px 0 rgba(12, 12, 13, 0.1), 0 0 0 1px rgba(0, 0, 0, 0.15);
	cursor: pointer;
	display: block;
	font-size: 1rem;
	margin: auto;
	padding: 10px 16px;
	text-decoration: none;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body button:hover {
	background: #f9f9fa;
	text-decoration: underline;
}

/* Gallery */
.GalleryImage {
	margin-bottom: 20px;
}
.GalleryImage menu {
	background: #e1e2e8;
    background: -moz-linear-gradient(top, #e1e2e8, #ccc);
    background: -webkit-gradient(linear, left top, left bottombottom, from(#e1e2e8), to(#ccc));
	padding: 5px 0;
	width: 440px; /* ! */
}
.GalleryImage menu a {
	color: #00314a;
	text-decoration: none;
}
.GalleryImage menu a:focus,
.GalleryImage menu a:hover,
.GalleryImage menu a:active {
	text-decoration: underline;
}
.GalleryImage .Previous {
	display: inline;
}
.GalleryImage .Previous a {
	background: url(images\icons\cc_mono_icons/arrow_left_icon&16.png) left top no-repeat;
	padding: 0 0 0 12px;
}
.GalleryImage .Next {
	margin: -16px 0 0 200px;
	position: absolute;
	text-align: right;
	width: 240px; /* ! */
}
.GalleryImage .Next a {
	background: url(images\icons\cc_mono_icons/arrow_left_icon&16.png) right top no-repeat;
	padding: 0 12px 0 0 ;
}
.GalleryImage .Photographer {
	font-style: italic;
}

/* Fotogalerien */
.Main .Content ul.Gallery,
.Main .Content ul.Gallery li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.Main .Content ul.Gallery {
	margin-bottom: 20px;
	margin-top: 20px;
	width: 500px; /* ! */
}
.Main .Content ul.Gallery li {
	border-bottom: 10px solid #fff;
	float: left;
	height: 140px; /* ! */
	list-style: none;
	margin: 0 ;
	overflow: hidden;
	padding: 0;
	width: 150px; /* ! */
}

.Clear {
	clear: both !important;
}
html.PUB {
	box-sizing: border-box;
}
html.PUB,
.PUB body {
	color: #1f2024;
	font-size: 16px;
	height: 100%;
}
body,
.cke_editable {
	font-family: "Noto Sans", Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
* {
	box-sizing: border-box;
	outline: none !important;
}
.Splash {
	background-image: url(../images/katja-kipping-640px-2.jpg);
	background-position: center top;
	background-size: cover;
	min-height: 100%;
	height: 100%;
	text-align: center;
}
.Container {
	padding-top: 50px;
}
.Home .Container {
	padding-top: 0;
}
nav#Nav {
	position: absolute;
	top: 0;
	width: 100%;
}

i {
	font-style: normal;
}
.Claim {
	display: none;
}
.Down {
	margin-top: -150px;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 1000000;
}
.Down a {
	color: #ea221f;
	text-decoration: none;
}

h1, h2, h3, h4 {
	font-family: "Roboto Slab", Geneva, Arial, Helvetica, sans-serif;
	font-weight: 700;
}
h1, h2 {
	font-size: 36px;
	margin-bottom: 20px;
}
h2 {
	color: rgba(31,32,36,0.5);
	font-size: 20px;
}

/* Artikel */
.Article,
.Listing,
.Tags,
div.Search form {
	background: #fff;
	padding: 20px;
}
.Article div.Date {
	color: rgba(31,32,36,0.5);
	font-size: 12px;
	margin-bottom: 10px;
}
.Content {
	line-height: 170%;
}
.Content strong,
.Content b,
.cke_editable strong,
.cke_editable b {
	font-weight: 700;
}
.Content em,
.Content i,
.cke_editable em,
.cke_editable i {
	font-style: italic;
}
.Content em strong,
.Content i strong,
.Content strong em,
.Content strong i,
.Content em b,
.Content i b,
.Content b em,
.Content b i {
	font-style: italic;
	font-weight: 700;
}
.Content a,
.Documents a {
	color: #ea221f;
}
.Additional a {
	color: rgba(31,32,36,0.75);
	text-decoration: none;
}
.Content a:focus,
.Content a:hover,
.Content a:active,
.Documents a:focus,
.Documents a:hover,
.Documents a:active,
.Additional a:focus,
.Additional a:hover,
.Additional a:active {
	color: #ea221f;
	text-decoration: underline;
}

/* Tags */
.Tags p,
.Tags ul,
.Tags li {
	display: inline;
	font-size: 12px;
	line-height: 200%;
	text-transform: uppercase;
}
.Tags p,
.Tags li {
	margin-right: 5px;
}
.Tags li a {
	color: #ea221f;
	text-decoration: none;
}
.Tags li a:focus,
.Tags li a:hover,
.Tags li a:active {
	text-decoration: underline;
}
.Tags li:nth-child(odd) {
	font-weight: 700;
}

/* Downloads */
.Documents li {
	margin-bottom: 20px;
}
.Documents li * {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.Documents li a {
	background: none !important;
	padding-left: 0 !important;
}
.Documents li .Author {
	color: rgba(68,68,75,0.3);
	margin-left: 25px;
}
.Documents li a span.Title:before {
	color: rgba(68,68,75,1);
	content: '\f019';
	font-family: "FontAwesome";
	margin-right: 10px;
}
.Documents .pdf a span.Title:before {
	content: '\f1c1';
}
.Documents .image a span.Title:before {
	content: '\f1c5';
}
.Documents .audio a span.Title:before {
	content: '\f1c7';
}
.PUB .Main .Documents li.Preview-Image {
    display: table;
}
.PUB .Main .Documents li.Preview-Image .Image {
    display: table-cell;
}
.PUB .Main .Documents li.Preview-Image .Image img {
	background: url(/kontext/images/icons/spinner.gif) center no-repeat;
	border: 1px solid #eee;
	height: auto;
	width: 50px;
}
.PUB .Main .Documents li.Preview-Image a .Title {
    display: table-cell;
	padding-left: 20px !important;
	vertical-align: middle;
}
.PUB .Main .Documents li.Preview-Image .Author {
	font-size: 10px;
	margin: 0;
	padding-left: 5px !important;
	text-align: left;
}

.F_sort {
	margin-top: 20px;
}

/* Medien */
.MediaBox {
	clear: both;
	margin: 0 auto 10px auto;
	padding-top: 5px;
	width: 100%;
}
.MediaBox ul,
.MediaBox ul li,
.MediaBox ul li a {
display: inline !important;
margin: 0 !important;
}
.MediaBox ul li {
margin: 0 10px 0 0 !important;
}
.MediaBox ul li.License:before {
content: 'Lizenz: ';
}
.MediaBox ul li:last-child {
margin: 0 !important;
}
.MediaBox .mediaParent {
	background-color: #fff;
	display: block;
	position: relative;
	width: auto;
	z-index: 0;
	line-height: 0;
	padding-bottom: 4px;
}
.MediaBox a {
	display: block;
}
.MediaBox a:hover, .MediaBox a:active, .MediaBox a:focus {
	background: none;
}
.MediaBox.Left, .MediaBox.Right {
	clear: both;
	max-width: 50%;
	width: 320px;
}
.MediaBox.Left img, .MediaBox.Right img {
	max-width: 100%;
}

.MediaBox.Left {
	float: left;
	margin: 0 15px 15px 0;
}
.MediaBox.Right {
	float: right;
	margin: 0 0 15px 15px;
}
.MediaBox .Title,
.MediaBox .Copyright {
	color: rgba(0,0,0,0.5);
	display: inline-block;
	font-style: normal;
	font-weight: 400;
	line-height: 120%;
	padding: 5px 0;
}
.MediaBox .Copyright {
	color: rgba(0,0,0,0.3);
	font-size: 9px;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
}
.MediaBox .Copyright:before {
	content: 'Foto: ';
}
.MediaBox .Copyright:after {
	content: '';
}
.MediaBox.Video {
	width: 100%;
}
.MediaBox.europarl .embedHelper, .MediaBox.vimeo .embedHelper, .MediaBox.youtube .embedHelper {
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
}
.MediaBox.europarl .embedHelper iframe, .MediaBox.europarl .embedHelper object, .MediaBox.europarl .embedHelper embed, .MediaBox.vimeo .embedHelper iframe, .MediaBox.vimeo .embedHelper object, .MediaBox.vimeo .embedHelper embed, .MediaBox.youtube .embedHelper iframe, .MediaBox.youtube .embedHelper object, .MediaBox.youtube .embedHelper embed {
	bottom: 0;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.MediaBox.europarl.europarl .embedHelper, .MediaBox.vimeo.europarl .embedHelper, .MediaBox.youtube.europarl .embedHelper {
	padding-bottom: 63%;
}
.MediaBox img {
	height: auto;
	width: 100%;
}

/* Responsive Yottube-Loesung */
.MediaBox.Video {
	position: relative;
	padding-bottom: 63%; /* Default for 1600x900 videos 16:9 ratio*/
	padding-top: 0px;
	height: 0;
	overflow: hidden;
	width: 100%;
}
.MediaBox.Video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Listing */
.Listing li {
	line-height: 170%;
	margin: 0 0 35px 0;
}
.Listing li a {
	color: #1f2024;
	text-decoration: none;
}
.Listing a .Date {
	color: #232323;
	font-size: 12px;
}
.Listing .Image,
.Promoted .Image {
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.Listing .Image {
	height: 160px;
	width: 240px;
}
.Listing .Image .Copyright {
	padding-top: 160px;
}
.Listing .Image img,
.Promoted .Image img {
	display: none;
}

.Promoted .More {
	margin: 20px 0 40px 0;
	text-align: center;
}
.Promoted .More a {
	background: #ea221f;
	color: #fff;
	display: inline-block;
	padding: 10px 20px;
}

/* Tools */
.Additionalcontent {
	margin-top: 50px;
}
.Additionalcontent h3,
.Additionalcontent .Tags {
	display: inline;
}
.Additionalcontent .Tools {
	padding-top: 50px;
	text-align: center;
}
.Wahlkreis .Additionalcontent .Tools {
	display: none;
}
.Additionalcontent .Tags ul {
	display: inline;
}
.Additionalcontent .Tags li,
.Additionalcontent .Tools li {
	display: inline;
}
.Additionalcontent .Tools li:after,
.Additionalcontent .Tags li:after {
	content: ' | ';
}
.Additionalcontent .Tools li:last-child:after,
.Additionalcontent .Tags li:last-child:after {
	content: '';
}
.Additionalcontent .Similar {
	margin-bottom: 30px;
}
.Additionalcontent .Similar li {
	margin: 10px 0;
}
.Additionalcontent .Similar li .Date {
	font-size: 12px;
	margin: 0 !important;
}

/* Shariff */
.SocialmediaButtons {
	color: #999;
	margin: 40px 0 20px 0;
	text-align: center;
}
.shariff {
	margin-top: 2rem;
}
.shariff .share_text,
.shariff .share_count {
	display: none !important;
}
.shariff ul.orientation-horizontal {
	margin: 0 auto !important;
	width: 200px !important; /* mobil: mit whatsapp */
}
.shariff ul.orientation-horizontal.col-3 {
	width: 140px !important; /* desktop: ohne whatsapp */
}
.shariff ul.orientation-horizontal,
.shariff .orientation-horizontal li {
	display: block !important;
}
.shariff .orientation-horizontal li {
	height: 40px !important;
	margin-right: 10px !important;
	min-width: 40px !important;
	max-width: 40px !important;
	width: 40px !important;
}
.shariff .orientation-horizontal li:last-child {
	margin-right: 0 !important;
}
.shariff li a {
    color: #fff !important;
	height: 40px !important;
	padding: 5px !important;
}

.Tools {
	display: none;
}

/* Tags */
.Tagcloud ul {
	padding-top: 20px;
}
.Tagcloud li {
	display: inline;
	line-height: 200%;
	margin-right: 5px;
	text-transform: uppercase;
}
.Tagcloud li a {
	font-size: 16px;
	text-decoration: none;
}
.Tagcloud li a:focus,
.Tagcloud li a:hover,
.Tagcloud li a:active {
	text-decoration: underline;
}
.Tagcloud li:nth-child(odd) {
	font-weight: 700;
}

/* Termine */
.Event .Listing h1 {
	margin-bottom: 30px;
}
.Event .passed a {
	background: #478ccd;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	margin-bottom: 30px;
	padding: 10px;
}
.Event .passed a:focus,
.Event .passed a:hover,
.Event .passed a:active {
	opacity: 0.9;
}
.Event .Show-All {
	margin-bottom: 30px;
}
.Event .Show-All a {
	color: #ea221f;
}
.Event .Booking,
.Event .Info {
	border-top: 10px solid #9b0468;
	font-style: italic;
	margin-top: 20px;
	padding-top: 20px;
}
.Event .Info ul li {
	display: inline;
	font-style: italic;
}
.Event .Info ul li:after {
	content: ', ';
}
.Event .Info ul li:last-child:after {
	content: '';
}
.Event .Info .Link {
	margin-top: 10px;
}
.Main .Event .Show a {
	background: #9b0468;
	color: #fff !important;
	display: inline-block;
	padding: 5px 10px;
}
.Event .Article h1 {
	margin: 20px 0;
}
.Event .Map {
	font-size: 12px;
	font-style: normal;
	margin: 20px 0;
	text-transform: uppercase;
}
.Event .Map:before {
	color: #9b0468;
	content: '\f041';
	display: block;
	font-family: "FontAwesome";
	font-size: 18px;
	position: absolute;
}
.Event .Map a {
	padding-left: 20px;
}

/* Paging */
.Main .Paging {
	clear: both;
	display: block;
	margin: 0 auto;
	padding-bottom: 40px;
	text-align: center;
	word-spacing: 3px;
}
.Main .Paging .Browse {
	display: none;
}
.Main .Paging .Previous,
.Main .Paging .Next {
	display: inline-block;
	position: relative;
	top: 5px;
	width: 15px;
}
.Main .Paging .Previous a,
.Main .Paging .Next a {
	background: none;
}
.Paging .Previous a:before,
.Paging .Next a:before {
	color: #333;
	content: '\f053';
	font-family: "FontAwesome";
	position: absolute;
	top: 7px;
}
.Paging .Previous {
	margin-right: 10px;
}
.Paging .Next a:before {
	content: '\f054';
	margin-left: 10px;
}
.Main .Paging ul {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.Main .Paging ul li {
	background: none !important;
	border: 0 !important;
	color: #100e10;
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0 !important;
	text-align: center;
}
.Main .Paging ul li a {
	color: rgba(216,30,0,1);
	display: inline-block;
	margin-left: 1px;
	margin-right: 1px;
	padding: 3px 5px !important;
	text-decoration: none !important;
}
.Main .Paging ul li a:focus,
.Main .Paging ul li a:hover,
.Main .Paging ul li a:active {
	background: none !important;
	color: rgba(216,30,0,1) !important;
	text-decoration: underline !important;
}
.Main .Paging ul li.Active {
	background: none;
	color: #100e10;
	font-weight: 700;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 3px;
	text-align: center;
}
.Main .Paging ul li.Active:before {
	content: '(';;
}
.Main .Paging ul li.Active:after {
	content: ')';;
}
.Main .Paging ul li:first-child.Active {
	padding-left: 15px;
}

/* Seite versenden / FAQ-Tool */
.Main .Send h1 q {
	color: #de1831;
}
.Main fieldset {
	border: 0;
	clear: both;
	padding: 0;
}
.Main fieldset legend {
	border-bottom: 1px solid rgba(94,96,102,1);
	display: block;
	font-style: italic;
	margin-bottom: 10px;
	margin-left: 0;
	padding-bottom: 10px;
	opacity: 0.25;
	width: 100%;
}
.Main .Checkbox label,
.Main .Select label {
	padding: 0 10px;
}
.Main fieldset.Searchterm legend {
	display: none;
}
.Main fieldset legend + p {
	clear: right;
}
.Main fieldset p {
	margin-bottom: 20px;
}
.Main fieldset.AGB {
	margin-bottom: 20px;
	padding: 0 30px;
}
.Main fieldset.AGB {
	margin-bottom: 20px;
	padding: 0 30px;
}
.Main fieldset.AGB legend {
	margin-left: -30px;
}
.Main fieldset.AGB p.Input {
	margin: 10px 0;
	padding: 0;
}
.Main .Terms p {
	padding: 0 30px;
}
.Main .Terms p.Checkbox {
	margin-top: 20px;
}
.Main .Input.Text input,
.Main .Input.Date input,
.Main .Input.Email input,
.Main textarea {
	border: 1px solid #ccc;
	display: block;
	line-height: 140%;
	padding: 5px 10px;
	width: 100%;
}
.Main .Input.Text input:focus,
.Main .Input.Text input:hover,
.Main .Input.Text input:active,
.Main .Input.Date input:focus,
.Main .Input.Date input:hover,
.Main .Input.Date input:active,
.Main .Input.Email input:focus,
.Main .Input.Email input:hover,
.Main .Input.Email input:active,
.Main textarea:focus,
.Main textarea:hover,
.Main textarea:active {
	border-color: #6f7c86;
	box-shadow: 0 0 1px #6f7c86;
    -moz-box-shadow: 0 0 1px #6f7c86;
    -webkit-box-shadow: 0 0 1px #6f7c86;
}
.Main textarea {
	height: 150px;
}
.Main fieldset ul {
	padding: 10px 0;
}
.Main fieldset ul li {
	display: inline;
	margin-left: 20px;
}
.Main fieldset ul li:first-child {
	margin-left: 0;
}
.Main fieldset.Radio label {
	padding-left: 10px;
}
.Main .F_title input {
	font-size: 18px;
	padding: 2px 0;
}
.Main .Question .F_questionerEmail input,
.Main .Question .F_questionerTown input,
.Main .Send .F_sn input,
.Main .Send .F_rn input,
.Main .Send .F_se input,
.Main .Send .F_re input {
	display: block;
	width: 100%;
}
.Main .Send .Name,
.Main .Send .Email,
.Main .Question .F_questionerEmail,
.Main .Question .F_questionerTown {
	display: block;
}

.Main p.F_disclaimer input,
.Main p.F_agreement input {
	display: block;
	float: left;
}
.Main p.F_disclaimer label,
.Main p.F_agreement label {
	display: block;
	margin-left: 20px;
}
.Main p.Input.Submit,
.Main .Content p.Input.Submit {
	display: block;
	margin-left: 10px;
	margin-right: 0 !important;
	margin-top: 20px;
	text-align: right;
}
.Main .Input.Submit input {
	background: rgba(0,0,0,0.15);
	border: 0;
	cursor: pointer;
	padding: 5px 20px;
}
.Main .Input.Submit input:hover,
.Main .Input.Submit input:target {
	background: rgba(0,0,0,0.25);
}

/* Startseite */
.Promoted ul li {
	background: #fff;
	line-height: 170%;
	margin: 0 auto 50px;
}
.Promoted a {
	color: #1f2024;
	display: block;
	padding: 20px;
	text-decoration: none;
}
.Promoted .Date {
	font-size: 12px;
}
.Promoted ul li .Image,
.Promoted ul li p {
	margin: 0 0 10px 0;
}
.Listing ul li a h3,
.Promoted ul li a h3 {
	color: #ea221f;
	font-weight: 700;
	margin: 10px 0;
}
.Promoted ul li a:focus h3,
.Promoted ul li a:hover h3,
.Promoted ul li a:active h3 {
	text-decoration: underline;
}
.Promoted ul li:first-child a h3 {
	font-size: 24px;
}
.Promoted ul li img {
	width: 100%;
}
.Promoted .Copyright {
	display: none;
}

.Promoted .Copyright *,
.Listing .Copyright * {
	font-size: 8px;
}
.Copyright a {
	color: #ea221f;
}
.Copyright a:focus,
.Copyright a:hover,
.Copyright a:active {
	text-decoration: underline;
}
.Copyright li {
	background: none !important;
	display: table-cell;
	float: none;
	padding-left: 20px;
}
.Copyright li:first-child {
	padding-left: 0;
}
.Promoted ul li .Copyright ul,
.Promoted ul li .Copyright ul li {
	width: auto !important;
}

/* Specials */
.Specials .Box {
	margin-bottom: 30px;
}
.Specials .Box img {
	max-width: 100%;
}
.Termintipp {
	background: #ea221f;
	color: #fff;
	padding: 10px;
}
.Termintipp a {
	color: #fff;
	display: block;
	text-decoration: none;
}
.Termintipp h3 {
	font-family: "Noto Sans", Arial, Helvetica, sans-serif;
	font-weight: 700;
	margin: 10px 0;
}
.Termintipp a:focus h3,
.Termintipp a:hover h3,
.Termintipp a:active h3 {
	text-decoration: underline;
}
.Termintipp p {
	margin: 0 0 10px 0;
}
.Termintipp small,
.Termintipp .Date {
	display: block;
	font-size: 12px;
}
.Termintipp small:before,
.Termintipp .Date:before {
	content: '\f041';
	font-family: "FontAwesome";
	margin-right: 5px;
}
.Termintipp .Date:before {
	content: '\f005';
}
.Servicefilter li:before {
	content: '\f0da';
	font-family: "FontAwesome";
	margin-right: 5px;
}
.Servicefilter li {
	margin: 5px 0;
}
.Servicefilter li a {
	color: rgba(31,32,36,1);
	font-size: 14px;
	text-decoration: none;
}
.Servicefilter li a:focus,
.Servicefilter li a:hover,
.Servicefilter li a:active {
	color: rgba(31,32,36,0.75);
	text-decoration: underline;
}

/* Bildrechte */
.Main .Licences .Content ul,
.Main .Licences .Content ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.Main .Licences .Copyright ul li.Photographer {
	padding-right: 10px;
}
.Main .Licences .Content ul li.Item {
	background: #eee;
	border-bottom: 20px solid #fff;
	padding: 10px;
	width: 100%;
}
.List-Image-Licences .Image img {
	max-width: 100%;
}

/* Footer */
.Footer {
	padding-bottom: 70px;
}
.Footer .Box {
	background-color: #999;
	background-repeat: no-repeat;
	margin: 0 auto 50px;
	max-width: 1040px;
	padding: 20px;
}
.Footer .Box h3 {
	border-bottom: 1px solid #fff;
	font-size: 24px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.Footer .Box * {
	color: #fff;
}
.Footer .Box p {
	margin-bottom: 10px;
}
.Footer .Box p:last-child {
	margin-bottom: 0;
}
.Button {
	margin-bottom: 20px;
	margin-top: 20px;
	text-align: center;
}
.Button a {
	background: #ea221f;
	color: #fff;
	display: inline-block;
	font-weight: 700;
	padding: 15px;
	text-decoration: none;
}
.Footer .Button a {
	background: transparent;
	border: 1px solid #fff;
}
.Box.Dresden .Button a {
}
.Button a:focus,
.Button a:hover,
.Button a:active,
.Box.Dresden .Button a:focus,
.Box.Dresden .Button a:hover,
.Box.Dresden .Button a:active {
	background: #fff;
	color: #ea221f;
}
.Footer .Box.Motivation {
	background-color: #9b0468;
}

.Footer .Box.Schwerpunkte {
	background-color: #ea221f;
}
.Footer .Box.Schwerpunkte ul li {
	font-weight: 700;
	margin-bottom: 30px;
}
.Footer .Box.Schwerpunkte ul li:last-child {
	margin-bottom: 0;
}
.Footer .Box.Schwerpunkte ul li:before {
	content: '\f292';
	font-family: "FontAwesome";
	margin-right: 5px;
}
.Footer .Box.Schwerpunkte ul li a {
	text-decoration: none;
}
.Footer .Box.Schwerpunkte ul li a:focus,
.Footer .Box.Schwerpunkte ul li a:hover,
.Footer .Box.Schwerpunkte ul li a:active {
	text-decoration: underline;
}

.Footer .Box.Dresden {
	background-color: #478ccd;
}
.Footer .Partei.Links a {
	opacity: 0.5;
}
.Footer .Links a {
	color: #1f2024;
	text-decoration: none;
}
.Footer .Links a:focus,
.Footer .Links a:hover,
.Footer .Links a:active {
	text-decoration: underline;
}

/* Suche-Layer */
.Extranavi li.Search p.Click {
	display: none;
}
.Extranavi li.Search p.Extended-Search {
	display: block;
	margin-top: 20px;
	text-align: center;
}
.Extranavi li.Search .Search-Layer p.Input {
	display: table-cell;
	width: 180px;
}
.Extranavi li.Search .Search-Layer label,
.Extranavi li.Search h3 {
	display: block;
	left: -10000px;
	position: absolute;
	top: -10000px;
}
.Extranavi li.Search .Search-Layer p.Input input {
	background: #fff;
	border: 1px solid #667682;
	color: #667682;
	margin-right: 10px;
	padding: 5px 40px 5px 10px;
	width: 180px;
}
.Extranavi li.Search .Search-Layer p.Submit {
	margin-left: 150px;
	margin-top: -47px;
	position: absolute;
}
.Extranavi li.Search .Search-Layer p.Submit:before {
	color: #667682;
	content: '\f002';
	font-family: "FontAwesome";
	font-size: 18px;
	margin-top: 20px;
	position: absolute;
}
.Extranavi li.Search .Search-Layer p.Submit input {
	background: none;
	border: 0;
	cursor: pointer;
	display: block;
	height: 35px;
	margin-top: 15px;
	position: absolute;
	text-indent: -10000px;
	width: 30px;
}
.Extranavi li.Search .Search-Layer li {
	display: block;
	margin: 0 0 10px 0;
}

/* Felder nebeneinander */
.Arranged * {
	box-sizing: border-box;
}

.Arranged {
	clear: both;
	margin-left: -30px;
}
.Arranged input,
.Arranged select {
	display: block;
	width: 100%;
}
.Arranged .Radio input,
.Arranged .Checkbox input,
.Arranged .Select.Date select,
.Arranged .Select.DateTime select {
	width: auto;
}
.Arranged .Select.Date select,
.Arranged .Select.DateTime select {
	display: inline-block;
}
.Arranged .Select.DateTime select {
	margin-bottom: 5px;
}
fieldset.DateTime {
	padding-bottom: 30px;
}
.Arranged .Field {
	float: left;
	padding-left: 30px;
}
.Arranged .Field-Half {
	width: 50%;
}
.Arranged .Field-Half:nth-child(2n+1) {
	clear: left;
}
.Arranged .Field-Third {
	width: 33.33%;
}
.Arranged .Field-Third:nth-child(3n+1) {
	clear: left;
}
.Arranged .Field-2-Thirds {
	width: 66.33%;
}
.Arranged .Field-Quarter {
	width: 25%;
}
.Arranged .Field-Quarter:nth-child(4n+1) {
	clear: left;
}
.Arranged .Field-3-Quarters {
	width: 75%;
}
.Arranged .Field-Fifth {
	width: 20%;
}
.Arranged .Field-Fifth:nth-child(5n+1) {
	clear: left;
}
.Arranged .Field-2-Fifth {
	width: 40%;
}
.Arranged .Field-3-Fifth {
	width: 60%;
}
.Arranged .Field-4-Fifth {
	width: 80%;
}
.Arranged .Field-Sixth {
	width: 16.66%;
}
.Advice {
	margin: 30px 0;
}
@media only screen and (max-width: 39.99em) {
	.Arranged .Field {
		float: none !important;
		padding-right: 0 !important;
		width: 100% !important;
	}
}

@media only screen and (max-width: 59.9em) {
	.PUB body {
		background: #ccc;
	}
	.Navi {
		border: 0;
		margin-left: 0;
		margin-top: 0;
		padding: 0;
		position: relative;
		width: 100%;
		z-index: 10000000;
	}
	.Navi-Main {
		padding: 10px;
	}
	.Navi-Extra {
		display: none;
	}
	.Navi-Main li {
		display: inline !important;
	}
	.Navi-Main a[href="/de/topic/1.start.html"]:before {
		content: '\f015';
		font-family: "FontAwesome";
		font-size: 24px;
		padding-right: 10px;
	}

	/* Mobile-Navi */
	nav {
		width: 100%;
		z-index: 10000000000000000;
	}
	nav input[id*="NaviCheckbox"] {
		display: none;
	}
	nav input[id*="NaviCheckbox"] + label {
		background: rgba(255,255,255,0.75);
		color: #1f2024;
		cursor: pointer;
		display: block;
		height: 3rem;
		position: relative;
		text-align: center;
		text-indent: 0;
		user-select: none;
		width: 100%;
	}
	nav input[id*="NaviCheckbox"]:checked + label {
		background: #fff;
	}
	nav input[id*="NaviCheckbox"] + label:before {
		content: 'Katja Kipping';
		font-family: "Roboto Slab", Geneva, Arial, Helvetica, sans-serif;
		font-size: 18px;
		font-weight: 700;
		left: 0.9rem;
		padding-top: 6px;
		position: absolute;
		top: 0.2rem;
		-webkit-transition: all 1s ease-in-out;
		-moz-transition: all 1s ease-in-out;
		-o-transition: all 1s ease-in-out;
		transition: all 1s ease-in-out;
	}
	nav input[id*="NaviCheckbox"] + label:after {
		color: #1f2024;
		content: '\f0c9';
		font-family: "FontAwesome";
		font-size: 2.5rem;
		height: 28px;
		line-height: 0;
		position: absolute;
		right: 1.5rem;
		top: 1.5rem;
		width: 24px;
	}
	nav input[id*="NaviCheckbox"]:checked + label {
		color: black;
	}
	nav input[id*="NaviCheckbox"]:checked + label:before {
		color: #ccc;
	}
	nav input[id*="NaviCheckbox"]:checked + label:after {
		background: none;
		color: #1f2024 !important;
		content: '\f00d';
		font-family: "FontAwesome";
	}
	nav input[id*="NaviCheckbox"]:checked ~ .Navi {
		max-height: 999px;
	}
	nav .Navi {
		max-height: 0;
		overflow: hidden;
		-webkit-transition: all 0.6s;
		-moz-transition: all 0.6s;
		-o-transition: all 0.6s;
		transition: all 0.6s;
	}
	nav .Navi-Main,
	nav .Navi-Extra {
		padding: 0;
	}
	nav .Navi ul {
		backface-visibility: hidden;
		display: block;
	}
	nav .Navi-Main ul ul {
		display: none;
	}
	nav .Navi-Main ul li,
	nav .Navi-Extra ul li {
		display: block;
		margin: 0;
		width: 100%;
	}
	.Extranavi li.Search .Search-Layer,
	nav .Navi ul li a,
	.Homepage a {
		background: #8c98a1;
		border-top: 1px solid #fff;
		color: #fff;
		display: block;
		font-size: 1.2rem;
		padding: 0.8rem 1rem;
		text-decoration: none;
	}
	.Homepage a:before {
		content: 'Startseite';
	}
	.Homepage a i {
		display: none;
	}
	nav .Navi-Main ul li:hover ul {
		display: none;
	}
	nav .Navi-Main ul li.Active ul {
		display: block;
		margin: 0;
		position: relative;
		width: 100%;
	}
	nav .Navi-Main ul li.Active ul li a {
		font-size: 1rem;
		padding: 0.8em 2em;
	}
	nav .Navi-Extra ul {
		padding: 0;
	}
	nav .Navi-Extra ul li:after {
		content: '';
	}

	.Main {
		margin-bottom: 50px;
	}

	/* Specials */
	.Specials {
		background: url(../images/bg-specials.png) center bottom no-repeat;
		margin: 0 auto 50px auto;
		padding: 20px 20px 50px;
		max-width: 290px;
	}
	.Footer .Links,
	.Footer .Links ul {
		display: inline;
	}
	.Footer .Links li {
		display: inline-block;
		margin: 5px;
	}
	.Footer .Links li a {
		background: #fff;
		display: inline-block;
		font-size: 12px;
		padding: 10px;
	}
}
@media only screen and (max-width: 40em) {
	.Splash {
		min-height: auto;
		height: 500px !important;
		height: 500px;
		max-height: 100% !important;
		text-align: center;
	}

	/* Shariff */
	.shariff {
		margin: 2rem auto;
		width: 192px;
	}
}
@media only screen and (max-width: 28.13em) {
	.MediaBox.Left,
	.MediaBox.Right {
		float: none !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
		width: 100% !important;
	}
	.MediaBox.Left, .MediaBox.Right a {
		display: block;
		text-align: center;
	}
	.MediaBox.Left a img, .MediaBox.Right a img {
		width: auto;
		max-width: 100%;
	}
}
@media only screen and (min-width: 35em) {
	.Documents h3 {
		margin-bottom: 20px;
	}
	.PUB body.Topic-34 .Main .Documents li.Preview-Image,
	.PUB body.Topic-34 .Main .Documents li.Preview-Image .Image,
	.PUB body.Topic-34 .Main .Documents li.Preview-Image .Title {
		display: block;
		padding: 0 !important;
	}
	.PUB body.Topic-34 .Main .Documents li.Preview-Image .Image img {
		display: block;
		width: 100%;
		max-width: 360px !important;
	}
	.PUB body.Topic-34 .Main .Documents li.Preview-Image a .Title {
		margin-left: 20px;
		padding: 10px 0 0 0 !important;
	}
	.PUB body.Topic-34 .Main .Documents li.Preview-Image a .Title:before {
		display: block;
		margin-left: -20px;
		position: absolute;
	}
}
@media only screen and (min-width: 42.06em) {
	.Claim {
		display: block;
		position: absolute;
		bottom: 250px;
	}
	.Claim img {
		width: 180px;
	}
}
@media only screen and (min-width: 50em) { /* 800 */
	.PUB body {
		background: url(../images/bg.jpg) center 0 fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	.Splash {
		background-image: url(../images/katja-kipping-900px-2.jpg);
	}
	.Claim {
		bottom: 200px;
	}
	.Claim img {
		width: 240px;
	}
}
@media only screen and (min-width: 60em) { /* 960 */
	.Splash {
		background-image: url(../images/katja-kipping-1200px-2.jpg);
	}

	/* Navi */
	nav input[id*="NaviCheckbox"] {
		display: none;
	}
	nav input[id*="NaviCheckbox"] + label {
		display: none;
	}
	.Navi {
		background: #fff;
		height: 55px;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 10000;
	}
	/*
	body.Home .Navi {
		background: rgba(255,255,255,0.75);
	}
	*/
	.NavContainer {
		margin: 0 auto;
		max-width: 1100px;
	}

	/* Hauptnavi */
	.Navi-Main .Homepage {
		float: left;
	}
	.Navi-Main a {
		text-decoration: none;
	}
	.Navi-Main .Homepage a {
		color: rgba(31,32,36,1);
		display: block;
		font-family: "Roboto Slab", Geneva, Arial, Helvetica, sans-serif;
		font-size: 24px;
		font-weight: 700;
		height: 55px;
		line-height: 100%;
		margin-right: 20px;
		padding: 9px 0;
	}
	.Navi-Main ul li a {
		color: #828384;
		display: block;
		padding: 15px 10px;
		padding-top: 18px;
	}
	.Navi-Main ul li a strong {
		color: #1f2024;
		font-weight: 700;
	}
	.Navi-Main ul {
		font-size: .875rem;
		font-weight: 700;
		height: 55px;
		line-height: 100%;
		width: 100%;
	}
	.Navi-Main li {
		display: inline-block;
		margin: 0 -5px 0 0;
	}
	.Navi-Main ul.Level_0 li:first-child {
		margin-left: -10px;
	}
	.Navi-Main ul.Level_1 li:first-child {
		margin: -5px 0 0 0;
	}
	.Navi-Main li:last-child {
		margin-right: 0;
	}
	.Navi-Main ul li:hover,
	.Navi-Main ul li:hover a,
	.Navi-Main ul li.Active a,
	.Navi-Main ul li a:focus,
	.Navi-Main ul li a:hover,
	.Navi-Main ul li a:active {
		color: rgba(31,32,36,1);
	}
	.Navi-Main li ul {
		display: none;
		height: auto;
		margin-left: -1px;
		padding-top: 7px;
		position: absolute;
		text-transform: none;
		width: 220px;
		z-index: 100000;
	}
	.Navi ul li ul {
		display: none;
	}

	.Navi ul li:hover ul {
		display: block;
		z-index: 100001;
	}

	.Navi-Main li ul li {
		border-bottom: 1px solid transparent;
		display: block;
		margin-right: 0;
	}
	.Navi-Main li:hover ul li a {
		background: #fff;
		color: rgba(31,32,36,0.5);
		display: block;
		font-size: 14px;
		line-height: 160%;
		padding: 10px;
	}
	.Navi-Main li:hover ul li a:focus,
	.Navi-Main li:hover ul li a:hover,
	.Navi-Main li:hover ul li a:active {
		color: rgba(31,32,36,1);
		text-decoration: underline;
	}
	.Navi-Main ul.Level_2 {
		display: none !important;
	}

	/* Navi */
	.Navi {
		height: 50px;
	}
	.Navi .Nav ul {
		margin-left: 20px;
	}
	.Navi .Nav ul li {
		float: left;
		font-size: 14px;
		line-height: 100%;
		margin-right: 20px;
		text-transform: uppercase;
	}
	.Navi .Nav ul li a:focus,
	.Navi .Nav ul li a:hover,
	.Navi .Nav ul li a:active {
		text-decoration: underline;
	}
	.Navi .Nav ul li:last-child {
		margin-right: 0;
	}

	/* Metanavi */
	.Metanavi {
		margin-left: 520px;
		position: absolute;
		margin-top: -38px;
	}
	.Metanavi,
	.Metanavi a {
		color: rgba(31,32,36,0.5);
		font-size: 12px;
		text-decoration: none;
	}
	.Metanavi a:focus,
	.Metanavi a:hover,
	.Metanavi a:active {
		color: rgba(31,32,36,1);
		text-decoration: underline;
	}
	.Metanavi li {
		display: inline;
		margin: 0 20px 0 0;
	}
	.Metanavi li:last-child {
		margin: 0;
	}
	div.Extranavi {
		margin-left: 810px;
		position: absolute;
		top: 10px;
	}
	div.Extranavi li {
		display: inline;
	}
	div.Extranavi a {
		border-radius: 6px;
		color: #667682;
		display: inline-block;
		font-size: 18px;
		font-weight: normal;
		padding: 2px 0;
		text-align: center;
		text-decoration: none;
	}
	div.Extranavi li {
		background: none !important;
		margin-right: 10px;
	}
	div.Extranavi li:last-child {
		margin-right: 0;
	}
	.Navi div.Extranavi ul li a:before {
		background: none !important;
		font-family: "FontAwesome";
	}
	div.Extranavi li.Search a:before {
		content: '\f002';
		font-size: 18px;
		vertical-align: 2px;
	}
	div.Extranavi li.Facebook a:before {
		content: '\f09a';
	}
	div.Extranavi li.Twitter a:before {
		content: '\f099';
	}
	div.Extranavi li.Youtube a:before {
		content: '\f167';
	}
	div.Extranavi li.Instagram a:before {
		content: '\f16d';
	}
	div.Extranavi li a i {
		display: block;
		left: -10000px;
		position: absolute;
		top: -10000px;
	}
	.Extranavi li.Search p.Click {
		cursor: pointer;
		display: inline;
	}
	.Extranavi li.Search .Search-Layer {
		display: none;
		margin-left: 0px;
		margin-top: -33px;
		position: absolute;
		z-index: 1000000000000;
	}
	.Claim img {
		width: auto;
	}
	.Container {
		margin: 0 auto 30px auto;
		width: 960px;
	}
	.Main {
		float: left;
		padding-top: 30px;
		width: 670px;
	}

	.Tools {
		color: rgba(31,32,36,0.5);
		display: block;
		margin: 20px 0;
		text-align: center;
	}

	/* Listing */
	.Listing .ImageBox {
		border-top: 7px solid #fff;
		float: right;
		margin: 0 0 20px 20px;
		width: 240px;
	}
	.Listing .Image {
		height: 160px;
	}
	.Listing .ImageBox + p {
		width: calc(100% - 260px);
	}

	/* Startseite */
	.Promoted ul li {
		float: left;
		margin: 0 20px 20px 0;
		width: 210px;
	}
	.Promoted ul li  a {
		padding: 0;
	}
	.Promoted ul li .Desc a {
		padding-bottom: 20px;
	}
	.Promoted ul li .Date,
	.Promoted ul li h3,
	.Promoted ul li p {
		padding: 0 20px;
	}

	.Promoted .Copyright {
		background: #fff;
		display: table;
		margin: -24px 0;
		opacity: 0.75;
		padding: 0 20px;
		position: absolute;
		z-index: 1000000;
	}
	.Promoted li:hover .Copyright {
		opacity: 1;
	}

	.Promoted ul li:nth-child(3n+1) {
		clear: left;
	}
	.Promoted ul li:first-child,
	.Article,
	.Listing,
	.Tags,
	div.Search form {
		margin-right: 0;
		width: 670px;
	}
	.Promoted ul li:first-child .Image {
		height: 360px;
	}
	.Promoted ul li:nth-child(2),
	.Promoted ul li:nth-child(3) {
		width: 325px;
	}
	.Promoted ul li:nth-child(3),
	.Promoted ul li:nth-child(6) {
		margin-right: 0;
	}
	.Promoted ul li:nth-child(2) .Image,
	.Promoted ul li:nth-child(3) .Image {
		height: 170px;
	}
	.Promoted ul li:nth-child(4) .ImageBox,
	.Promoted ul li:nth-child(5) .ImageBox,
	.Promoted ul li:nth-child(6) .ImageBox,
	.Promoted ul li:nth-child(4) .Teaser,
	.Promoted ul li:nth-child(5) .Teaser,
	.Promoted ul li:nth-child(6) .Teaser {
		display: none;
	}
	.Promoted ul li:nth-child(2) .Date,
	.Promoted ul li:nth-child(3) .Date,
	.Promoted ul li:nth-child(4) .Date,
	.Promoted ul li:nth-child(5) .Date,
	.Promoted ul li:nth-child(6) .Date {
		margin-top: 20px;
	}
	.Promoted ul li:nth-child(2) .Image + .Date,
	.Promoted ul li:nth-child(3) .Image + .Date {
		margin-top: 0;
	}

	/* Specials */
	.Specials {
		background: url(../images/bg-specials.png) center bottom no-repeat;
		font-size: 16px;
		margin-left: 690px;
		padding: 30px 20px 50px 20px;
		width: 270px;
		position: -webkit-sticky;
		position: sticky;
		top: 50px;
	}

	/* Footer */
	.Footer .Box {
		padding: 30px;
		width: 960px;
	}
	.Footer .Box.Schwerpunkte {
		background-image: url(../images/bg-schwerpunkte-560px.jpg);
		background-position: right 0;
	}
	.Footer .Box.Schwerpunkte h3,
	.Footer .Box.Schwerpunkte p {
		width: 340px;
	}
	.Footer .Box.Dresden {
		background-image: url(../images/bg-dresden-380px.jpg);
		min-height: 380px;
	}
	.Footer .Box.Dresden h3,
	.Footer .Box.Dresden p {
		width: 520px;
		margin-left: 380px;
	}
	.Footer .Box.Motivation {
		display: flex;
		padding: 0;
	}
	.Footer .Box.Motivation .Image {
		background-image: url(../images/bg-motivation-620px.jpg);
		background-size: cover;
		width: 50%;
	}
	.Footer .Box.Motivation .Wrap {
		padding: 30px;
		width: 50%;
	}

	.Footer .Links {
		margin: 20px 0;
		text-align: center;
	}
	.Footer .Links li {
		display: inline;
		margin: 0 10px;
	}
}
@media only screen and (min-width: 68.75em) { /* 1100 */
	.Metanavi {
		margin-left: 580px;
	}
	.Navi-Main ul {
		font-size: 1rem;
	}
	.Navi-Main ul li a {
		padding-top: 16px;
	}
	div.Extranavi {
		margin-left: 880px;
	}
	.Splash {
		background-image: url(../images/katja-kipping-2500px-2.jpg);
	}
	.Container {
		width: 1040px;
	}
	.Main {
		width: 750px;
	}

	.Promoted ul li {
		width: 227px;
	}
	.Promoted ul li:last-child {
		width: 226px;
	}
	.Promoted ul li:first-child,
	.Article,
	.Listing,
	.Tags,
	div.Search form {
		width: 720px;
	}
	.Promoted ul li:nth-child(2),
	.Promoted ul li:nth-child(3) {
		width: 350px;
	}

	/* Specials */
	.Specials {
		margin-left: 750px;
		padding: 30px 30px 50px 30px;
		width: 290px;
	}

	/* Footer */
	.Footer .Box {
		width: 1100px;
	}
	.Footer .Box.Dresden h3,
	.Footer .Box.Dresden p {
		margin-left: 460px;
	}
	.Footer .Box.Schwerpunkte {
		background-image: url(../images/bg-schwerpunkte-640px.jpg);
	}
	.Footer .Box.Dresden {
		background-image: url(../images/bg-dresden-460px.jpg);
	}

}
@media only screen and (min-width: 75em) { /* 1399 */
	.Footer .Box {
		width: 1200px;
	}
}
@media only screen and (max-width: 87.44em) { /* 1399 */
	.Claim {
		right: 30px;
	}
}
@media only screen and (min-width: 87.45em) { /* 1400 */
	.Claim {
		right: 160px;
	}
	.Footer .Box {
		max-width: 1300px;
	}
	.Footer .Box.Schwerpunkte {
		background-image: url(../images/bg-schwerpunkte-800px.jpg);
	}
	.Footer .Box.Schwerpunkte h3,
	.Footer .Box.Schwerpunkte p {
		width: 340px;
	}
	.Footer .Box.Dresden {
		background-image: url(../images/bg-dresden-620px.jpg);
		min-height: 380px;
	}
	.Footer .Box.Dresden h3,
	.Footer .Box.Dresden p {
		margin-left: 620px;
		width: 520px;
	}
}
@media only screen and (min-width: 112.50em) { /* 1800 */
}
